body {text-align:center;font-family:arial;font-size:9pt;margin:0 auto 0 auto;width:1024px;background:url('/%25CUSTOM_HTML_DIR%25/Images/BackgroundGradient.gif') repeat-x center top;padding:0px;}

div.testcolumn{width:280px;float:left;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;border:0px solid gray;margin-left:0px;margin-right:0px;margin-bottom:0px;margin-top:0px}

div.MainContain		{width:1024px;text-align:center;border: 1px solid gray;background-color:#eaebe8}

#TextLeft-Back		{width:392px;height:428px;padding:12px;padding-bottom:0px;background:url('/%25CUSTOM_HTML_DIR%25/Images/TextLeft-Back.jpg') no-repeat;float:left;margin-left:3px;margin-top:3px;}

#TextLeft			{color:white;text-align:left;width:200px;float:left;padding-left:26px;margin-top:52px;}

#Login				{margin-top:100px;float:left;}

#LoginContainer		{width:400px;border:1px solid gray;padding:24 0 0 0;margin-left:50px;}

#CopyRight-Contain	{height:100px;width:1024px;color:white;background:url('/%25CUSTOM_HTML_DIR%25/Images/Footer-Motor1024x100.jpg') no-repeat;clear:both;margin-top:3px;font-size:8pt}

#CustomHeader1024			{width:1024px;height:200px;}
